@charset "UTF-8";

/*===================================== 
      Page Navi　（アーカイブページ先頭　パンくずがわりのナビ）
=====================================*/
.c-page-nav {
  padding-bottom:1.5rem;
  font-size: 1rem;
}
.c-page-nav__link {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  text-decoration: none;
}

.c-page-nav__link::before {
  content: "";
  width: 1.2rem;
  height: 1.2rem;
  background-image: url('/wp-content/uploads/2026/04/Vector-19.svg');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  flex-shrink: 0;
  transition: transform 0.3s;
}

.c-page-nav__link:hover::before {
  transform: translateX(-3px);
}